"TOTAL SINCE %@" = "ÖSSZES %@ ÓTA";
"Full Duplex" = "Teljes kétirányú";
"Half Duplex" = "Váltakozó kétirányú";
"Name" = "Név";
"Connecting…" = "Kapcsolódás…";
"NOT CONNECTED" = "NEM KAPCSOLÓDIK";
"Configurations" = "Konfigurációk";
"DHCP" = "DHCP";
"Network" = "Hálózat";
"DNS" = "DNS";
"SNR" = "Jel-zaj arány";
"Download" = "Letöltés";
"Turn Wi-Fi On" = "Wi-Fi bekapcsolása";
"PEAK" = "Csúcsértékek";
"Noise" = "Zaj";
"PROCESSES" = "FOLYAMATOK";
"Connection Speed" = "Sebesség";
"Channel" = "Csatorna";
"Renew DHCP Lease" = "DHCP-kiosztás megújítása";
"Media Subtype" = "Adathordozó altípusa";
"Copy Address" = "Cím másolása";
"HARDWARE" = "HARDVER";
"Connected" = "Kapcsolódva";
"NETWORK" = "HÁLÓZAT";
"Upload" = "Feltöltés";
"Turn Wi-Fi Off" = "Wi-Fi kikapcsolása";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Átviteli ráta";
"Disconnecting…" = "Bontás…";
"Link Speed" = "Kapcsolat sebessége";
"10baseTX" = "10baseTX";
"Media Options" = "Adathordozó beállításai";
"Location" = "Hely";
"IP" = "IP";
"Disconnect" = "Kapcsolat bontása";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Hitelesítés…";
"100baseTX" = "100baseTX";
"Connect" = "Kapcsolódás";
"Reset Totals" = "Összes értékek visszaállítása";
"Public IP" = "Nyilvános";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Frissítés";
"Subnet Mask" = "Alhálómaszk";
"Unknown" = "Ismeretlen";
"Time Connected" = "Kapcsolati idő";
"Hide This Connection" = "Kapcsolat elrejtése";
"Router" = "Router";
"Flow Control" = "Átvitelvezérlés";


// Unlocalized strings



// Modified strings

